DXdisp command returning DSA_W3180

Document ID : KB000094076
Last Modified Date : 03/05/2018
Show Technical Document Details
Question:
You may receive following message while running dxdisp command:

** ALARM **: DSA_W3180 Configuration: for multi-write to work, knowledge 'auth-levels' must include the configured 'authentication'/'min-auth' and should not contain gaps command.
Answer:
Basically it is telling you that your 'min-auth' value (defined in SETTING .dxc file) does not match one of the 'auth-levels' values (defined in KNOWLEDGE .dxc file). Check and make sure whatever is set for 'min-auth' is at lease one of the values in 'auth-levels' parameter.

You can also get this message reported if 'min-auth' is not defined at all while you have 'auth-levels' set to 'clear-password'.